authors: ''
depends:
- boost
- catkin
- cmake
- libopenscenegraph
- opengl
description: The OSG Works library adapted to UWSim. See https://code.google.com/p/osgworks
devel_jobs:
- https://build.ros.org/view/Mdev/job/Mdev__uwsim_osgworks__ubuntu_bionic_amd64
license: LGPL
maintainer_status: maintained
maintainers: Mario Prats <marioprats@gmail.com>, Javier Perez <perezsolerj@gmail.com>,
  Diego Centelles <centelld@uji.es>
package_type: package
release_jobs:
- https://build.ros.org/view/Msrc_uB/job/Msrc_uB__uwsim_osgworks__ubuntu_bionic__source
- https://build.ros.org/view/Mbin_uB64/job/Mbin_uB64__uwsim_osgworks__ubuntu_bionic_amd64__binary
- https://build.ros.org/view/Mbin_ubhf_uBhf/job/Mbin_ubhf_uBhf__uwsim_osgworks__ubuntu_bionic_armhf__binary
- https://build.ros.org/view/Mbin_ubv8_uBv8/job/Mbin_ubv8_uBv8__uwsim_osgworks__ubuntu_bionic_arm64__binary
repo_name: uwsim_osgworks
timestamp: 1643714066.638439
